#toplevel_page_pe_payment_page .wp-menu-image
{
	background-image:url(../img/teaching.svg);
	width:23px!important;
	height:23px!important;
	margin: 4px!important;
	fill:#FFFFFF;
	background-size:cover;
	background-repeat:no-repeat;
}
.pe_payment-logo
{
	width:120px;
	height:120px;
	background-image:url(../img/teaching.svg);
	background-size:cover;
	background-repeat:no-repeat;
	margin: 4px!important;
}